<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Backtrack</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Backtrack-8/digital-comic/897975</Web>
  <Summary>AVAST! The drivers weigh anchor in the “wickedest city in the world”—17th-century Port Royal. Quellex has another twist in store for the drivers. Keeping on theme, he has devised a sprawling treasure hunt! But the roads of the city deem themselves too narrow for cars, so the drivers must maroon their vehicles and travel on foot through the cobblestone streets filled with privateers, buccaneers, and scallywags.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB897975]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Historical, Science Fiction, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
